@font-face {
	font-family: CenturyGothic;  
	src: url('https://www.bigboxselfstorage.com.au/wp-content/themes/bigboxselfstorage/fonts/century-gothic-font/CenturyGothic.ttf');  
}
/* font-weight: normal;   */



/* ==================== Coomon ==================== */

.text_center {
  text-align: center;
}

td, body, p, li {
    font: 400 15px/20px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    color: #444;
}

a {
    color: #e51837;
    text-decoration: none;
    font-weight: 700;
    -webkit-transition: color 0.4s ease-in;
    -o-transition: color 0.4s ease-in;
    outline: 0;
}

a:hover {
    color: #000;
    text-decoration: none;
    font-weight: 700;
}

h1, .Header, h2, .header {
    font: 400 38px/42px 'CenturyGothic'; /* 'Special Elite', cursive; */
    color: #e51837;
    margin-top: 0px;
    margin-bottom: 15px;
    /* text-transform: uppercase;  */
}

a:visited {
	color: #e51837;
}

.size_img_hide {
	display: none;
}

/* ==================== Header ==================== */

header#masthead{
background-position: bottom;
  min-height: 230px;
background-size: cover;
background-repeat: no-repeat;
}

.head-row{
  padding-top: 1%;
    padding-bottom: 4%;
}

.head-callustoday , .head-social-links {
      text-align: center;
}

.head-callustoday a {
  text-decoration: none;
}

.head-callustoday .tollfree_number {
	    padding-top: 5px;
  font-size: 52px;
    text-align: center;
    font-family: 'CenturyGothic'; /*'Special Elite', cursive;*/
    line-height: normal;
    color: #e51837;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}

.navbar-default {
    background-color: #e51837 !important;
    border-color: #e51837 !important;
    border-radius: 0;
  }

  #header-menu ul li a {
      display: block;
      color: #fff;
      background-color: transparent;
      border-left: 1px solid #ed5e73;
      text-decoration: none;
      font: 700 16px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
      height: 100%;
     text-transform: uppercase; 
  }

  .main-navigation ul ul {
    background-color: #000;
    display: block;
  }

  #header-menu ul.sub-menu li a {
    font: 400 14px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    padding: 10px 15px;
    width: max-content;
  }

  .main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    display: block;
    left: 100%;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .navbar-default .navbar-toggle {
    border-color: #fff;
  }

#site-navigation .container-fluid , #site-navigation .container-fluid .navbar-collapse{
	    padding-right: 0px !important; 
     padding-left: 0px !important;
}

/* ==================== Get A Quote | Book Unit ==================== */

.extraContent {
    position: relative;
    text-align: center;
} 

.extraContent div {
    display: inline-block;
}

.extraContent .LinkButtons, .extraContent .linkbuttons {
    display: inline-block;
    margin: 2px;
    padding: 6px 25px 6px 25px;
    background: #000;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

.extraContent .LinkButtons:hover, .extraContent .linkbuttons:hover {
    background: #e51837;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
}

.bbss_page {
	background-color: #fff;
	margin: 0 -15px;
    padding: 1% 2% 4% 2%;
}

.page-header-title {
	font: 400 38px/42px 'CenturyGothic'; /*'Special Elite', cursive;*/
    color: #e51837;
        margin-top: 15px;
    margin-bottom: 15px;
  /*  text-transform: uppercase; */
}

.tab-title {
height: 46px;
    background: #e51837;
    line-height: 54px;
    color: #fff;
    font-family: 'CenturyGothic'; /*'Special Elite', cursive;*/
    font-size: 24px;
    margin-bottom: 0px;
    padding: 0px 12px;
}

.tab-conteny {
	padding: 20px;
    overflow: auto;
	background: #eeeeee;
    height: 450px;
}

.tab-conteny p {
	font: 400 15px/20px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    color: #444;
}

.tab-conteny strong{
	font-size: 18px;
}

.tab-conteny p.form-title {
	font: 400 20px/26px 'CenturyGothic'; /* 'Special Elite', cursive; */
    color: #000;
    margin-top: 0px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.form_control_text , .form_control_select{
	background: #fff;
	border: solid 1px #ccc !important;
    padding: 5px 8px !important;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px !important;
	 margin: 4px 0;
	width: 100%;
}

.form_control_text:hover , .form_control_select:hover{
	background: #f3f3f3; 
}

.form_control_textarea {
	height: 105px;
}

.form_control_button {
	    border: 0 !important;
    background: #e51837 !important;
    padding: 10px 15px !important;
    color: #fff !important;
    text-transform: uppercase;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    -webkit-appearance: none;
    font: 400 14px Arial;
    margin-top: 10px;
}

.form_label_left {
	display: flex;
}

.form_label_left label {
	 margin-top: 8px;
	padding-right: 10px;
}

.form_label_left .wpcf7-form-control-wrap {
    position: relative;
    width: 70%; 
}

.tab-counter {
	    text-align: center;
}

.tab-conteny p.form-title-red {
	    font: 400 20px/26px 'CenturyGothic'; /* 'Special Elite', cursive; */
    color: #e51837;
    margin-top: 0px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

/* ==================== Footer ==================== */
.footer-background {
  background-size: contain;
  margin-left: -15px;
  margin-right: -15px;
}
.footer-bottom{
  height: 150px;
background-size: cover;
margin-left: -15px;
margin-right: -15px;
}
.footer-fan_comments{
  background-color: rgba(255,255,255,0.5);
    margin: 0 0;
}

.testimonial-img {
  margin-top: -15px;
}

#fanCommentCarousel .Comment_txt {
  margin: 0;
padding: 10px ;
line-height: 30px;
text-align: center;
color: #666;
    font: 400 26px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-style: italic;
}

#fanCommentCarousel .fan_name {
line-height: 30px;
text-align: center;
color: #666;
    font: 400 16px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
      font-style: italic;
}

#fanCommentCarousel .fan_comment_link {
  color: #e51837;
      text-decoration: none;
      font-weight: 700;
      -webkit-transition: color 0.4s ease-in;
      -o-transition: color 0.4s ease-in;
      outline: 0;
        font: 700 16px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

.fan_comment-single {
  padding-bottom: 2%;
}

.foot-widget .widget-title {
  font: 700 22px/26px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
      margin-top: 0px;
      text-transform: uppercase;
          color: #fff;
          padding-bottom: 4%;
}

.foot-widget a {
color: #fff;
text-decoration: none;
    font-weight: 700;
    -webkit-transition: color 0.4s ease-in;
    -o-transition: color 0.4s ease-in;
    outline: 0;
}

.foot-widget a:hover {
    color: #000;
    text-decoration: none;
    font-weight: 700;
}

.foot-widget p {
    font: 400 15px/20px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
      color: #fff;
}

.foot-widget {
    padding: 20px 30px;
}

#footer_social_links a {
	padding: 0 3px;
}

/* ==================== Home ==================== */

.cta_sub_sec {
  background-color: rgba(255,255,255,0.8);
  padding: 30px;
  margin: 10px 1% 30px 1%;
}

.cta_sub_sec .cta_title{
  font: 400 34px/38px 'CenturyGothic'; /* 'Special Elite', cursive; */
  color: #000;
  margin-top: 0px;
  text-transform: uppercase;
  padding: 15px 0px;
}

.cta_sub_sec .cta_button{
  display: inline-block;
      padding: 6px 25px 6px 25px;
      background: #000;
      color: #fff;
      font-size: 18px;
      text-decoration: none;
      font-weight: bold;
      text-transform: uppercase;
}

.cta_sub_sec .cta_button:hover{
  background: #e51837;
      cursor: pointer;
      text-decoration: none;
      color: #fff;
}

#home_content {
	 background-color: #fff;
    padding: 2% 3% 3% 3%;
    margin: 0 -15px;
}

.content_heading h2 {
	font: 400 38px/42px 'CenturyGothic'; /* 'Special Elite', cursive; */
    color: #e51837;
    margin-bottom: 15px;
  /*  text-transform: uppercase; */
	text-align: center;
}

.SubHeader , .content_left_side h3 {
	font: 400 26px/32px 'CenturyGothic'; /* 'Special Elite', cursive; */
    color: #000;
    margin-top: 0px;
    margin-bottom: 15px;
  /*  text-transform: uppercase; */
}

.content_left_image {
    height: 300px;
	background-size: cover;
    background-repeat: no-repeat;
}

.img_top_content {
	    background: #e51837;
	    width: 100%;
    height: 50px;
    line-height: 50px;
    position: absolute;
    z-index: 11;
    top: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
	margin-left: -15px;
}

.img_bottom_content {
	    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #000;
    position: absolute;
    z-index: 11;
        bottom: -10px;
    margin-left: -15px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}

.content_left_image:hover .img_top_content {
	 background: #000;
}

.content_left_image:hover .img_bottom_content {
	  background: #e51837;
}

/* ==================== Book Shop ==================== */

.bs_content_img {
	padding: 2%;
}

.bs_content_img img{
	height: 150px;
}

.product-single {
	    height: 260px;
		background: #f6f6f6;
    border: solid 1px #ddd;
    margin: 1%;
    display: flex;
	padding-top: 15px;
}

.product-single img {
	width: 150px;
    height: fit-content;
    padding-right: 15px;
}

.product_information label{
	width: 70px;
}

.product-single .pro_txt_field {
	width: 60px;
	border: solid 1px #ccc;
    padding: 4px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.product-single .pro_txt_field:hover{
	background: #f3f3f3;
}

.total-title {
    color: rgb(255, 255, 255);
     font: 400 15px/20px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
        margin-bottom: 20px;
    background: rgb(0, 0, 0);
    padding: 12px 10px 10px 10px;
	font-weight: 700;
    font-size: 16px;
}

.total-title label {
	width: 70px;
}

.form-other-fields label {
	    width: 110px;
}

.form-other-fields .form_select_field , .form-other-fields .form_txt_field {
	 width: 200px;
    height: 30px;
}

/* ==================== Customer - Feedback ==================== */

.fan_comments_tbl{
	    margin-top: 20px;
}

.fan_comments_tbl th {
	font: bold 15px/20px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #ffffff;
	background-color: #000000;
	padding: 20px 10px;
    text-align: center;
}

.fan_comments_tbl td {
	padding: 6px;
}


.page_362 h1 , .page_420 h1 , .page_429 h1{
	text-align: center;
}

/* ==================== Blog - Page ==================== */

.PostHeader h2 a {
  /*	text-decoration: underline; */
    font-size: 24px;
    font-weight: normal;
	color: #e51837;
}

.PostHeader h2 a:hover { 
	    color: #000;
}

#blog-page .PostHeader {
	padding-bottom: 15px;
}

.PostHeader span {
	color: #999;
}

.bb_blog_widget h2 {
	font: 400 26px/32px 'CenturyGothic'; /* 'Special Elite', cursive; */
    color: #000;
    margin-top: 0px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.bb_blog_widget .widget_recent_entries ul {
    list-style: none;
    padding-left: 0%; 
	border-bottom: 1px solid #ccc;
}

.bb_blog_widget .widget_recent_entries li {
	padding: 0.25em;
    border-top: 1px solid #ccc;
}

.bb_blog_widget ul {
    margin-left: 0%; 
}

.all_post_link {
	color: #e51837;
    text-decoration: none;
    font-weight: 700;
    -webkit-transition: color 0.4s ease-in;
    -o-transition: color 0.4s ease-in;
    outline: 0;
    text-align: right;
}

.post .entry-header , #blog2-page {
	 padding-top: 18px;
}

/* ==================== Media - Mobile ==================== */

@media only screen and (max-width: 600px) {

.head-logo {
  text-align: center;
}

.testimonial-img {
    width: 90%;
  }
	
.content_left_image {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 4%; 
}
	
.navbar-default {
    background-color: #000 !important;
    border-color: #000!important;
	border-radius: 0; 
	    z-index: 9;
	}

	.head-menu {
    top: 0px;
    width: 100%;
    padding: 0;
    position: absolute;
	}	
	
	.navbar-default .navbar-toggle {
    border: 2px solid #fff;
    float: left; 
	    margin-left: 15px;
	}
	
	#site-navigation .container-fluid, #site-navigation .container-fluid .navbar-collapse {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
	
	.head-row {
    padding-top: 55px; 
	}
	
	.navbar-collapse.in {
    overflow-y: initial; 
	}
	
	.main-navigation ul ul {
		background-color: #e51837 !important;
    	width: 100%;
    	border-left: 4px solid #000;
	}
	
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff !important;
    }
	
	.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #000 !important; 
	}
	
}

/* ==================== Media - tablets ==================== */

@media (max-width: 768px) {

  .head-callustoday .tollfree_number {
      color: #fff;
      font-size: 42px;
  }

}


@media only screen and (min-width: 600px) {


}

/* ==================== Media - desktop ==================== */

@media only screen and (max-width: 1025px) {
	.footer-bottom {
		display: none;
	}
}

@media only screen and (min-width: 768px) {

  .cta_sub_sec {
    width: 31%;
}

.head_facebook_icon img{
      padding-top: 4%;
}

.head_instagram_icon img{
      padding-top: 12%;
}

.head_youtube_icon img{
      padding-top: 0%;
}
	
.product-single {
    width: 31%; 
	}

}

.page_553 .content_heading h2, .page_553 .SubHeader, .page_553 .content_left_side h3 , .page_553 td, .page_553 body, .page_553 p, .page_553 li {
	font-family: CenturyGothic !important; 
}
